사용자
인증 팔로워 조회
GET /v1/users/{screen_name}/verified_followers reads 2 크레딧
인증 팔로워만, 최신순.
쿼리 매개변수
| 쿼리 파라미터 | 타입 | 의미 |
|---|---|---|
count | int 1–100 = 50 | 요청 페이지 크기. X는 힌트로 취급 |
cursor | string | 이전 페이지의 next_cursor에서 |
응답
팔로잉과 같은 형태.
상태: 200, 404, 429, 502
요청
curl https://api.xsignalfeed.com/v1/users/elonmusk/verified_followers?count=50 \ -H "Authorization: Bearer xsf_your_key"
응답 · 200 / 404
{
"user": {
"id": "44196397",
"screen_name": "elonmusk"
},
"users": [
{
"id": "…",
"screen_name": "…",
"name": "…"
}
],
"next_cursor": "…"
}